incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: AFI works like a charm, build works fine, getting a runtime error though...
Date Wed, 25 Jul 2012 14:43:07 GMT


On 7/25/12 3:37 AM, "Roland Zwaga" <roland@stackandheap.com> wrote:


> 
> So, this problem probably only occurs during development (this is
> because, AFAIK, you cannot set dependencies to 'Internal'
> in Flashbuilder).
> 
> Strangely enough, I did not have this issue with the 4.6 SDK.
> 
> Does anyone have suggestions for me perhaps?
> 
Make sure you are loading the charts RSL and ChartElement is in it.

-- 
Alex Harui
Flex SDK Team
Adobe Systems, Inc.
http://blogs.adobe.com/aharui


Mime
View raw message